
body {
    margin: 0;
}

header {
    width: 100%;
    background-color: aqua;
    height: 70vh;
    align-content: center;
    text-align: center;
}

nav {
    width: 100%;
    height: 20vh;
    display: flex;
    text-align: center;
    align-items: start;
    position: sticky;
}


nav > a {
    background-color: green;
    width: 100%;
}

nav a {
    text-decoration: none;
    color: black;
}

nav a:hover {
    background-color: aquamarine;
    
}

nav a {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: x-large;
    text-decoration: none;
    height: 100px;
    margin: 0;
    text-align: center;
    align-content: center;
}

@media screen and (max-width: 600px) {
    nav {
        flex-direction: column;
        height: 50vh;
    }
    header {
        height: 46vh;
    }
}
